<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 51.10 subtask 5</title>
</head>

<body>

</body>
<script>
   function mergeArr() {
    var arr1 = [1,2,3];
    var arr2 = [4,5,6];
    var arr3 = [];
    console.log(arr3.concat(arr1,arr2))
   }
   mergeArr()
</script>

</html>